@charset "EUC-JP";
#pagebody {
	width: 100%;
	text-align: center;
	background: #ECEFEA;
}
#pagebody-inner {
	width: 780px;
	margin: 0 auto;
	text-align: left;
}

#alpha {
	/* 左メニュー */
	width: 224px;
	float: left;
}
#alpha-inner {
	padding: 19px 20px 0 10px;
}

#alpha h3 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	background: url(../img/menu-left-btn_bg.jpg) no-repeat left bottom;
}
#alpha h3.activeMenu {
	margin: 0;
	padding: 0;
	background: none;
}

#alpha div.subMenu {
	background: url(../img/menu-left_middle.jpg) repeat-y left top;
	margin: 0 0 10px 0;
}
#alpha div.subMenu ul {
	font-size: 0.75em;
	list-style: none;
	margin: 0;
	padding: 0.5em 0;
	background: url(../img/menu-left_bottom.jpg) no-repeat left bottom;	
}
#alpha div.subMenu ul li {
	margin: 0 1em 0.5em 1em;
	padding: 0 0 0 12px;
	background: url(../img/menu-left_list-bullet.gif) no-repeat 0 50%;	
}
#alpha div.subMenu ul li a {
	display: block;
	_height: 0; /* IE6のみ適用 */
}

#alpha p {
	margin-bottom: 10px;
}

#alpha #address {
	width: 194px;
	height: 157px;
	background: url(../img/address_bg.jpg) no-repeat 0 0;
}
#alpha #address-inner {
	padding: 20px 10px 0 10px;
}
#alpha #address h3 {
	font-size: 0.875em;
	background: none;
	margin: 0;
}
#alpha #address address {
	font-size: 0.75em;
	font-style: normal;
	line-height: 1.4em;
}

#beta {
	/* コンテンツ領域 */
	width: 556px;
	float: left;
}
#beta-inner {
	padding: 0 6px 0 0;
}
